/***css tinytooltip***/
.hotspot 
{
	color: #900; 
	padding-bottom: 4px; 
	border-bottom: 1px dotted #900; 
	cursor: pointer
}

#tt 
{
	position: absolute; 
	display: block;
	z-index: 10000;
}
#tttop 
{
	display: block; 
	height: 5px; 
	margin-left: 5px; 
	overflow: hidden
}
#ttcont 
{
	display:  block;
	padding:  2px 2px 2px 2px; 
	margin-left: 5px;
	color: #000000;
	background: #ffffff; 
	border: 1px solid #a6c9e2; 
}
#ttbot 
{
	display: block; 
	height: 5px; 
	margin-left: 5px; 
	overflow: hidden
}

/***css tinytooltip***/
